wpa_supplicant设置只支持tls1.2

zardbest
Posts: 1
Joined: Thu Jul 16, 2020 1:15 am

wpa_supplicant设置只支持tls1.2

Postby zardbest » Thu Jul 16, 2020 2:12 am

wpa_supplicant 设置tls1.2 我在vendor/etc/WIFI/目录下的配置文件中设置
dis_able_tls1.0=1
dis_able_tls1.1=1
dis_able_tls1.2=0

服务器那边设置只支持tls1.2
抓包发现hello Server还是tls1.0的
怎样设置才能生效呢

Who is online

Users browsing this forum: No registered users and 2 guests